@font-face {
	font-family: 'helvetica';
	src: url(fonts/Helvetica.ttf);
}

@font-face {
	font-family: 'helveticalight';
	src: url(fonts/helveticalight.ttf);
}

* {
	margin: 0px;
	padding: 0px;
	background-color: ;
}

/* eerie black    - #252422
   light gray     - #D1D9DE
	misty rose		- #FFE7E6
   opal				- #B5C8BD
   transparent    - rga(0,0,0,0.5)
*/

/*nav*/

.navbar {
	background-color: rga(0,0,0,0.5);
	width:  100%;

}

.nav-link {
	color:  black;
	text-decoration: none;
	font-family: 'helveticalight';
	font-weight: 100;
	font-size: 18px;
	font-weight:  ;
	text-transform: ;
}


.logo {
	width: 80%;
	display: flex;
	align-content: center;
	padding: 0px 0px;
}

.navbar-brand {
	width:  160px;
}

.navbar-toggler {
	border: none;

}

.fa fa-bars {
	color:black;
}

.nav-link:hover, .card-btn:hover, {
	color: gray;

}

.nav-link:focus {
	color: gray;
}

/*jumbotron*/

.jumbotron {
	background-color:#D1D9DE;
	height:  900px;
	padding: 0;
	margin: 0;
	color:  black;
}

.row {
	margin: 0;
}

.jumbotron-photo {
	font-family: 'helveticalight';
	font-weight: 100;
}

.jumbotron-text {
	font-family: 'helveticalight';
	font-weight: 100;
}

.j-heading{
	font-size: 60px;
}

.j-lead {
	font-size: 25px;
}

.j-photo {
	width: 80%;
	padding: 0;
	margin: 80px 0px 0px 0px;
}

/* project/card containers */

.container-project-one {
	background-color: #FBEDEC;
	margin: 0px 0px 0px 0px;
}


.container-project-two {
	background-color: #FBEDEC ;
	margin: 0px 0px 0px 0px;
}


.container-project-three {
	background-color: #FBEDEC ;
	margin: 0px 0px 0px 0px;
}

.content-project-one, .content-project-two, .content-project-three {
	font-family: 'helveticalight';
	margin: 0px 0px 0px 0px;

}

/* cards */

.card-img-top{
	 border-radius: 25px;
}

.card-title{
	margin: 10px 0px;
	font-weight: ;
	font-size: 35px;
	font-family: 'helvetica';
}


.card-text {
	margin: 10px 0px;
	font-family: 'helveticalight';
	font-size: 25px;
}


.card-btn-arrow {
	width: 50%;
	margin: 0px 0px 0px 0px;
}

.card-btn {
	margin: 10px 0px;
	font-family: 'helveticalight';
	font-size: 25px;
	padding: 0;
	position:  relative;

}

/* about */

.container-about {
	background-color: #252422;
}

.content-about {
	font-family: 'helveticalight';
	color: white;
}

.title-content {
	font-size: 60px;

}

.paragraph-about {
	font-size: 25px;
	text-align: justify;

}

.container-skills > img {
	width:  6%;
	-webkit-filter:  grayscale(100%);
	filter:  grayscale(0%);
}


/* contact & form */

.container-contact {
	background-color: #D1D9DE;
}

.form-group label{
	margin: 4px 0px;
	font-weight: ;
	font-size: 35px;
	font-family: 'helveticalight';
	padding: 0;
}

.form-btn {
	background-color: #252422;
	font-family: 'helveticalight';
	font-size: 20px;
}

.form-btn:hover{
	background-color: gray;
	border-color: gray;
}

/* form - modal */

.modal-paragraph{
	text-align: center;
	margin: 0;
	padding:  0;
	font-family: 'helveticalight';
}


/* footer */

.container-footer {
	background-color: #252422;
	color: white;
}

.content-footer {
	font-family: 'helveticalight';
}



.contact-detail {
	margin: 10px 0px;
	font-weight: ;
	font-size: 25px;
	font-family: 'helveticalight';
}


/* copyright */

.end-footer {
	margin: 10px 0px;
	text-align: left;
}

.end-footer p {
	margin:  0px 10px;
	font-family: 'helveticalight';
	font-size: 14px;
}

